package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFKDX extends MwfRequest<MWFKDX, MWFKDXResponse> {

    @Parameter(name = "ChannelId")
    MWFKDX channelId(String channelId);
    @Parameter(name = "ClientCif")
    MWFKDX clientCif(String clientCif);
}
